.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.199000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.136241,0.000000,0.000000,0.136241,0,0);-ms-transform:matrix(0.136241,0.000000,0.000000,0.136241,0,0);-webkit-transform:matrix(0.136241,0.000000,0.000000,0.136241,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-0.007200px;}
.ls1{letter-spacing:12.002400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:2.001600px;}
._1{margin-left:-5.320800px;}
._0{margin-left:-2.656800px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:72.000000px;}
.y8{bottom:0.000000px;}
.y1{bottom:0.029973px;}
.y7{bottom:49.571836px;}
.y6{bottom:90.029396px;}
.y5{bottom:101.800580px;}
.y4{bottom:142.258141px;}
.y0{bottom:171.390623px;}
.y2{bottom:312.956007px;}
.y3{bottom:331.223904px;}
.h3{height:69.912000px;}
.h1{height:234.878723px;}
.h2{height:458.798256px;}
.h0{height:458.858202px;}
.h4{height:676.025652px;}
.w1{width:163.761151px;}
.w2{width:324.236181px;}
.w0{width:324.252530px;}
.w3{width:956.000000px;}
.w4{width:956.136241px;}
.x1{left:0.016349px;}
.x3{left:46.016938px;}
.x7{left:56.070510px;}
.x4{left:69.506336px;}
.x6{left:78.372981px;}
.x0{left:80.381930px;}
.x5{left:100.578339px;}
.x2{left:137.572228px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.017616pt;}
.ls1{letter-spacing:29.365705pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:4.897220pt;}
._1{margin-left:-13.018150pt;}
._0{margin-left:-6.500267pt;}
.fs0{font-size:176.158996pt;}
.y8{bottom:0.000000pt;}
.y1{bottom:0.073333pt;}
.y7{bottom:121.285067pt;}
.y6{bottom:220.270667pt;}
.y5{bottom:249.070667pt;}
.y4{bottom:348.056267pt;}
.y0{bottom:419.333333pt;}
.y2{bottom:765.694667pt;}
.y3{bottom:810.389867pt;}
.h3{height:171.050385pt;}
.h1{height:574.666667pt;}
.h2{height:1122.520000pt;}
.h0{height:1122.666667pt;}
.h4{height:1654.000000pt;}
.w1{width:400.666667pt;}
.w2{width:793.293333pt;}
.w0{width:793.333333pt;}
.w3{width:2339.000000pt;}
.w4{width:2339.333333pt;}
.x1{left:0.040000pt;}
.x3{left:112.587467pt;}
.x7{left:137.185067pt;}
.x4{left:170.057867pt;}
.x6{left:191.751467pt;}
.x0{left:196.666667pt;}
.x5{left:246.080267pt;}
.x2{left:336.591467pt;}
}
